.two-cols {
  display: grid;
  grid-template-columns: minmax(280px, 1fr) 2fr;
  grid-column-gap: 1%;
  grid-row-gap: 10px;
  align-items: center;
  margin-bottom: 10px;
}

.automated-suite-cleaning-grid {
  grid-template-columns: auto 1fr;
}

.block-title {
  text-transform: uppercase;
  font-weight: 500;
  color: var(--label-color);
  margin-top: 12px;
  display: flex;
  font-size: 12px;

  &-button {
    cursor: pointer;
  }
}

.padded-block {
  margin: 6px 0;
  border-left: 2px solid var(--container-border-color);
  padding: 2px 2px 2px 7px;
}

.icon-color {
  color: var(--current-workspace-main-color);
}
